.reviews-slider {
    color: var(--color-text);
}

.reviews-slider .swiper-slide {
    display: flex;
    height: auto;
}

.reviews-slider-item {
    gap: 3rem;
    width: 40rem;
    max-width: 100%;
    padding: 4rem;
    border-radius: 1rem;
    background: var(--color-surface);
    transition: var(--trans);
    overflow: hidden;
}

.reviews-slider-item__header {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.reviews-slider-item__big-image,
.reviews-slider-item__footer {
    display: none;
}

.reviews-slider-item__big-image {
    height: 20rem;
    border-radius: 1rem 1rem 0 0;
    margin: -4rem;
    margin-bottom: 0;
}

.reviews-slider-item__footer {
    margin-top: auto;
}

.reviews-slider-item__image {
    flex: 0 0 auto;
    width: 8rem;
    aspect-ratio: 1/1;
    border-radius: 100%;
    overflow: hidden;
}

.reviews-slider-item__info {
    gap: 0.5rem;
}

.reviews-slider-item__name {
    font-weight: 700;
    color: var(--color-heading);
}

.reviews-slider-item__icon {
    width: 1.7rem;
}

.reviews-slider-item__icon path {
    fill: currentColor;
}

[data-current-variation="2"] .reviews-slider-item__header {
    display: none;
}

[data-current-variation="2"] .reviews-slider-item__big-image,
[data-current-variation="2"] .reviews-slider-item__footer {
    display: block;
}

@media screen and (max-width: 575.9px) {
    .reviews-slider-item {
        width: 33.5rem;
    }

    .reviews-slider-item__image {
        width: 6rem;
    }
}